PRODUCT STUDIO
제품 이미지1 / 4
Multibrackets / PRODUCT DOSSIER
Multibrackets GS1900-48HPv2
Multibrackets 3359 네트워크 스위치
SKU: 3359
Multibrackets 3359, 120 kg, 109,2 cm (43"), 165,1 cm (65"), 800 x 400 mm
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
Multibrackets 3359 네트워크 스위치
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
구리 이더넷 케이블링 기술
이더넷 인클로저의 총 전력
170 W
이더넷 전력 PoE 입력 개수
24
이더넷을 통한 전력 Poe 지원
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
통신 LED 표시등
예
적합성 선언서
스토리지 온도 범위 섭씨
소음 수준
36,9 dB
접촉 층
키 유형
호환 가능한 시스템 HS 코드
85176990
SFP 모듈 슬롯 수
보증 기간
5년
전체 양면 인쇄
예
종이/골판지 포장 무게
3,6 kg
금속 포장 무게
0 g
패키지 무게
51,8 kg
플라스틱 포장 무게
160 g
MIB 지원
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
VLAN 지원
예
백업 및 전송
예
®